.contenedorPrincipal{
    align-items: center;
    background-color: rgb(228, 228, 228);
    padding: 10px;
    width: 100%;
    margin: 0px auto;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2,auto);
    grid-template-rows: repeat(3,auto);
        
    grid-template-areas:
                        "contenido sidebar"
                        "slider sidebar";
    
}

.contenedorPrincipal .contenido{
    grid-area: contenido;
    padding: 20px;
    background: #CCD1D1;
    border-radius: 5px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
    
.contenedorPrincipal .sidebar{    
    background: #343a40;
    color: #f1f1f1;
    padding: 20px;
    border-radius: 4px;  
    width: 300px;
    height: 100%;
    grid-column: 2/3;
    text-align: center;
    display:block;
    align-items: center;
    justify-content: center;
    grid-area: sidebar;
    font-size: 13px;
}

@media screen and (max-width: 768px){
    .contenedorPrincipal{
        grid-template-areas:    "contenido contenido"
                                "slider slider"
                                "sidebar sidebar";        
    }
    
    .contenedorPrincipal .sidebar{ 
        width:100%;    
    }    
}



.contenedorCategoria{
  background-color: #003B46;
  color: whitesmoke;
  justify-content: center;
  text-align: center;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  padding: 5px;
  border-radius: 5px;
  margin: 10px;

}

.contenedorPDF {
    padding: 5px;
    background: #336B87;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;   /* Centra horizontalmente */
    align-items: center;       /* Centra verticalmente */
    height: auto;
    border-radius: 5px;
}

.bloquepdf{
  background-color:  #90AFC5;
  margin: 5px;
  width: 200px;
  height: 200px;
  text-align: center;
  text-decoration: none;  
  border-radius: 5px;
  padding: 10px;
  justify-items: center;
  align-items: center;
  color: #222222;
  font-size: 16px;
}

.bloquepdf:hover{
  transform: scale(1.05);  
}

.imgpdf{
  width: 100px;
  height: 100px;
}

.nivel{
    background-color: #CCD1D1;
    padding: 10px 30px 10px 30px;
    border-radius: 10px 10px 10px 10px;
    position: relative;
    margin: 0px;
}

p.tituloNivel{
    font-size:30px; 
    color: #f1f1f1;
    font-weight: bold;
    padding: 0px 10px 0px 10px;
    align-items: center;
    border-radius: 10px 10px 10px 10px;
    margin: 0px 0px 0px 0px; 
}

hr.lineablancaArriba{
  border-color: aliceblue;
    margin: 10px 10px 5px 10px;
}
hr.lineablancaAbajo{
  border-color: aliceblue;
  margin: 5px 10px 15px 10px;
}
